<?xml version='1.0' encoding='utf-8' ?>
<root taskId="12014" pointId="153" subPointId="0" userId="df54a6d5-1943-40d1-857a-15a5ddcbdd3b" date="2025-08-07 08:05:04" timeDiffer="0">
  <longitude>126.629087</longitude>
  <latitude>43.693265</latitude>
  <direction>0.0</direction>
  <altitude>344.53</altitude>
  <imageName>nor146206_image_p1_k1_1.jpg</imageName>
  <cName>版本照</cName>
  <address>中国吉林省吉林市丰满区松花西路</address>
  <locationDescribe>在松花湖滑雪场附近</locationDescribe>
  <currentTime>1754525103461</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250807/1754525103461.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>